[[serv_paths]]
src_path = "assets"
url_path = "/assets"
not_found = ""
not_auth = "/"
is_restricted = false

[[serv_paths]]
src_path = "html"
url_path = "/html"
not_found = ""
not_auth = "/"
is_restricted = false

[[serv_paths]]
src_path = "docs"
url_path = "/docs"
not_found = ""
not_auth = "/login"
is_restricted = true

[[serv_paths]]
src_path = "dist"
url_path = "/dist"
not_found = ""
not_auth = "/dist"
is_restricted = false

[[serv_paths]]
src_path = "docserver"
url_path = "/docserver"
not_found = ""
roles = "dev"
redirect_to = "/login"
not_auth = "/login"
is_restricted = true

[[serv_paths]]
src_path = "srcdocserver"
url_path = "/srcdocserver"
not_found = ""
roles = "dev,cl"
redirect_to = "/login"
not_auth = "/login"
is_restricted = true
